body {background:url(../i/bg.png) left top repeat;font:12px Arial, Verdana, Tahoma, sans-serif;}
.global-wrapper {width:1000px;margin:0 auto;}
.topbg {background:url(../i/top-bg.jpg) center top no-repeat;min-height:418px; min-width: 1000px; 
background-attachment: fixed;
background-size: 100%;
}

a:hover {text-decoration:none;}
.clear {clear:both;}

.header {padding:15px 0 18px 10px;position:relative;}
.header .logo {width:224px;height:123px;background:url(../i/logo.png) left top no-repeat;overflow:hidden;white-space:nowrap;text-indent:300px;float:left;}
.header .logo a {display:block;width:224px;height:123px;overflow:hidden;white-space:nowrap;text-indent:300px;}

.header-content {float:right;width:750px;}
.header-content h3 {font-size:13px; line-height:16px; color:#b4ef6f;border-bottom:1px dotted #0081eb;padding:10px 0 14px;min-height: 32px;}

.top-news-wrap {padding:10px 30px 0;position:relative;}
.top-news-wrap a {text-decoration:none;color:#87b9e5;font-size:12px;line-height:16px}
.top-news-wrap span.date, .top-news-wrap a span.date {color:#1a94ff;font-size:11px;}
.top-news-wrap a:hover {color:#28bcff;}
.top-news-wrap a:hover span.date, .top-news-wrap li:hover span.date {color:#62ff4e;}
.top-news-wrap .jcarousel-prev, .top-news-wrap .jcarousel-next {background-image:url(../i/news-car-controls.png);background-repeat:no-repeat;width:17px;height:15px;cursor:pointer;position:absolute;top:35px;}
.top-news-wrap .jcarousel-prev {background-position:left top;left:0px;}
.top-news-wrap .jcarousel-next {background-position:left -15px;right:0px;}
.top-news-wrap .jcarousel-prev:hover {background-position:right top;}
.top-news-wrap .jcarousel-next:hover {background-position:right -15px;}
.top-news-wrap p { padding-right:10px; }

.sys-bar {position:absolute;top:20px;right:0px; }
.sys-bar .date {color:#73c2ff;float:left;}
.sys-bar .date strong {display:block;width:29px;height:24px;padding-top:9px;color:#1e2327;font-size:16px;float:left;text-align:center;background:url(../i/sys-date.png) left top no-repeat;}
.sys-bar .date span {display:block;padding:11px 7px 0 33px;}
.sys-bar .time {color:#73c2ff;float:left;background:url(../i/sys-time.png) left 5px no-repeat;padding:11px 0 6px 30px; height: 15px; }
.sys-bar .search {float:left;padding:0 75px 0 70px;margin-top: -11px;}
.sys-bar .search input[type="text"] {background:url(../i/search.gif) left top no-repeat;width:123px;height:20px;border:0px;color:#015592;font:12px Arial, Tahoma, Verdana, sans-serif;padding:0 2px;float:left;}
.sys-bar .search input[type="submit"] {background:url(../i/search-but.png) left top no-repeat;width:17px;height:17px;border:0px;cursor:pointer; margin-top: 1px;}
.sys-bar a.login-link {background:url(../i/login-link-bg.png) right 10px no-repeat;padding-right:35px;color:#fede7f;text-decoration:none;padding-top:8px;display:block;float:right;}
.sys-bar a.login-link span {color:#fede7f;border-bottom:1px dashed #fede7f;font-weight:bold;}
.sys-bar a.login-link:hover span {border:0px;}

.menu {background:url(../i/menu.jpg) left top no-repeat;height:46px;position:relative; z-index: 900;}
.menu li {list-style:none;float:left;background:url(../i/menu-sep.png) right top no-repeat;height:46px;position:relative;}
.menu li a {display:block;font-weight:bold;color:#cafd8e;text-decoration:none;font-size:14px;padding:14px 15px 0;height:32px;}
.menu li a:hover {text-decoration:underline;}
.menu li.exp a {padding:3px 0 0;height:43px;text-decoration:none;margin:0 7px 0 5px;}
.menu li.exp a span {display:block;padding:11px 10px 0;height:32px;}
.menu li.exp:hover a span, .menu li.here span {background:url(../i/act-li-bg.png) 3px top repeat-x;text-decoration:none;color:#0c4800;}
.menu .sec-level {display:none;width:320px;position:absolute;top:46px;left:3px;background:#c5f390;padding-top:7px;padding-bottom:10px;box-shadow:0px 3px 5px #000;z-index:99}
.menu li.exp:hover .sec-level {display:block;}
.menu .sec-level li {float:none;background:none;height:auto;padding:3px 15px;}
.menu .sec-level li:hover {background:#fff;}
.menu li.exp li a {font-size:12px;font-weight:normal;color:#3e7800;display:block;padding:0;margin:0;height:auto;}
.menu li.exp li a:hover {text-decoration:none;}
.menu li.exp .lc {display:none;background:url(../i/act-bg-left.png) left top no-repeat;width:5px;height:43px;position:absolute;top:3px;left:0px;}
.menu li.exp .rc {display:none;background:url(../i/act-bg-right.png) left top no-repeat;width:5px;height:43px;position:absolute;top:3px;right:2px;}
.menu li.exp:hover .lc, .menu li.exp:hover .rc, .menu li.here .lc, .menu li.here .rc {display:block;}
.menu li:last-child {background:none;}
.menu .sh-l, .menu .sh-r {position:absolute;top:46px;display:block;width:12px;height:6px;background-image:url(../i/sh.png);background-repeat:no-repeat;}
.menu .sh-l {left:0px;background-position:left top;}
.menu .sh-r {right:0px;background-position:left -6px;}

.content-area {padding:0 12px;}
.homepage-content {float:left;width:750px;}
.content-area.homepage .sidebar {float:right;width:199px;}

.sidebar {float:left;width:230px;}
.sidebar .short-articles {padding:10px 10px 15px 17px;font-size:12px;}
.sidebar .short-articles li {padding-bottom:7px;}
.sidebar .short-articles h2 {color:#3a3a3a;font-size:18px;padding-bottom:10px;}
.sidebar .short-articles .date {font-weight:bold;display:block;}
.sidebar .short-articles a {text-decoration:none;}
.sidebar .short-articles a:hover {text-decoration:underline;}
.sidebar .short-articles a.all {text-decoration:underline;}
.sidebar .short-articles a.all:hover {text-decoration:none;}

.content-area.homepage .sidebar .short-articles.press-release {background:url(../i/ib.png) #e1ffbf left top repeat-x;}
.sidebar .short-articles.press-release {background:#e1ffbf;}
.sidebar .short-articles.press-release a {color:#197700;}
.sidebar .short-articles.press-release .date {color:#515151;}
.sidebar .short-articles.press-release a.all {color:#454545;}
.sidebar .short-articles.news {background:#fff;}
.sidebar .short-articles.news a {color:#557999;}
.sidebar .short-articles.news .date {color:#006ba9;}
.sidebar .short-articles.news a.all {color:#006ba9;}
.content-area.homepage .sb-shadow {background:url(../i/sb-shadow.jpg) center bottom no-repeat;padding-bottom:11px;width:auto;margin:0;}

.sidebar .inner-menu {}
.sidebar .inner-menu a {text-decoration:none;color:#96cdf3;}
.sidebar .inner-menu a:hover {text-decoration:underline;}
.sidebar .inner-menu a.here { font-weight:bold;color:#fff; }
.sidebar .inner-menu ul {background:url(../i/ib.png) #005eae left top repeat-x;padding:25px 0 13px 0;}
.sidebar .inner-menu li {border-bottom:1px solid #007be3;padding:3px 0 2px 0;margin-left:18px;}
.sidebar .inner-menu ul ul { background:none; padding:5px 10px 15px 10px }
.sidebar .inner-menu ul ul li { font-size:11px }
.sidebar .inner-menu li.active {background:#007be3;font-weight:bold;color:#fff;margin-left:0;padding-left:18px;}
.sidebar .inner-menu .sh {background:url(../i/inner-menu-sh.png) left bottom no-repeat;padding-bottom:14px;}
.sidebar .sb-shadow {background:url(../i/sb-shadow.jpg) center bottom no-repeat;padding-bottom:11px;width:199px;margin:0 14px 0 17px;}

.about-info {background:url(../i/ib.png) #005eae left top repeat-x;color:#2abfff;font-size:14px;padding:24px 10px 20px 0;}
.ai-link {background:url(../i/i.png) center top no-repeat;padding:75px 15px 0;float:left;border-right:1px dotted #65b3eb;text-align:center;margin-right:15px;}
.ai-link a {color:#fff;font-size:11px;}
.ai-link a:hover {text-decoration:none;}
.ai-shadow {background:url(../i/ai-shadow.png) center bottom no-repeat;padding-bottom:18px;}

.directories-wrap {position:relative;background:url(../i/ai-shadow.png) center bottom no-repeat;padding-bottom:18px;}
.content-column .directories-wrap {background:none;padding-bottom:0px;}
.directories-wrap .tabs {height:66px;padding-left:10px;}
.directories-wrap .tabs li {width:182px;height:59px;margin-top:7px;color:#fff;float:left;margin-right:1px;line-height:13px;}
.directories-wrap .tabs li.active, .directories-wrap .tabs li.active:hover {height:66px;margin-top:0px;}
.directories-wrap .tabs li:hover {height:62px;margin-top:4px;}
.directories-wrap .tabs li a {display:block;width:162px;height:52px;color:#004c91;background:url(../i/d-tabs-bg.png) #bcf0ff left bottom repeat-x;text-decoration:none;font-weight:bold;padding:7px 10px 0;}
.directories-wrap .tabs li a:hover {background:url(../i/d-tabs-bg.png) #e1ffbf left bottom repeat-x;color:#005f14;height:52px;padding-top:10px;}
.directories-wrap .tabs li.active a, .directories-wrap .tabs li.active a:hover {height:56px;background:#fff;color:#193069;padding-top:10px;}
.directories {position:relative;background:#fff;padding:20px 0 24px;}
	.directories_overlay { display:none; position:absolute; top:0; left:0; width:100%; height:100%; background:#fff url(../i/preloader.gif) no-repeat 50% 50%; opacity:0.9;  }
.directories .hide { display:none }
.directories .alph {margin:0 auto 20px;width:712px;}
.directories .alph li {display:inline;background:#96cdf3;font-size:10px;padding:2px 3px;border-radius:2px;text-transform:uppercase; margin:0 1px;}
.content-column .directories .alph li {font-size:11px;}
.directories .alph li.no-items {background:#d7d7d7;color:#949494;}
.directories .alph li.num {font-size:11px;}
.content-column .directories .alph li.num {font-size:12px;}
.directories .alph li a {color:#193069;}
.directories .alph li a:hover {text-decoration:none;}
.directories table {margin:0 0 0 20px;}
.directories label {color:#628dac;display:block;padding-bottom:3px;}
.directories input[type="text"] {background:url(../i/d-input.gif) left top no-repeat;width:160px;height:20px;border:0px;color:#015592;font:12px Arial, Tahoma, Verdana, sans-serif;padding:0 2px;margin-right:7px;}
.directories .submit {vertical-align:bottom;}

.directories .fileinfo { width:355px; height:62px; margin-bottom:10px; float:left; font-size:12px }
.directories .fileinfo td { vertical-align:top }
.directories .fileinfo div { padding:3px 0 0 0; font-size:11px; color:#999 }

	.directories #emitentinfo .l, .directories #emitentinfo .r { float:left; width:345px; padding:0 15px }
		.directories #emitentinfo h3 { padding:0 0 10px 0; color:#193069; font-size:14px; font-weight:bold }

#emitentinfo table { margin:0 }


.centralhran_arch { margin:0 25px 0 0; float:right }

.catalog {margin-top:10px;position:relative;}

.nat-deps {width:484px;}
.nat-deps .cols {width:452px;height:225px;background:url(../i/deps-cont-bg.png) left top repeat-x;padding:10px 25px 0 15px;}
.nat-deps .cols .col {width:200px;float:left;padding:0 40px 0 0;}
.nat-deps .cols .col.last {width:195px;padding:0;}
.nat-deps a {color:#006692;text-decoration:none;font-size:11px;}
.nat-deps a:hover {text-decoration:underline;color:#002761;}
.nat-deps h2 {position:relative;background:url(../i/deps-bg.jpg) left top no-repeat;height:44px;padding:10px 0 0 70px;color:#bcf965;font-size:14px;}
.nat-deps h2 span {display:block;background:url(../i/deps-icon.png) left top no-repeat;width:43px;height:57px;position:absolute;top:-11px;left:12px;}
.nat-deps .scrollpane {overflow:auto; height:216px; width:435px}
.nat-deps .scrollpane .scroll-width {width:920px;}
.nat-deps .shadow {background:url(../i/dep1bg.png) center bottom no-repeat;padding-bottom:18px;width:497px;}

.jspContainer { overflow: hidden; position: relative; }
.jspPane { position: absolute; }
.jspVerticalBar { position: absolute; top: 0; right: 0; width: 16px; height: 100%; background: #80B5E4; }
.jspHorizontalBar { position: absolute; bottom: 0; left: 0; width: 100%; height: 25px; background: #80B5E4; }
.jspVerticalBar *, .jspHorizontalBar * { margin: 0; padding: 0; }
.jspCap { display: none; }
.jspHorizontalBar .jspCap { float: left;}
.jspTrack { background: #dde url(../i/scroll_bg.gif) repeat-x 0 0; position: relative;}
.jspDrag { position:relative; background:url(../i/drag.png) no-repeat 50% 0; position: relative;top: 0;left: 0;cursor: pointer; }
	.jspDragLeft, .jspDragRight { position:absolute; top:0; width:3px; height:25px; background:url(../i/drag_brd.png) no-repeat 0 0 }
	.jspDragRight { right:0; background-position:0 -25px }
.jspHorizontalBar .jspTrack, .jspHorizontalBar .jspDrag { float: left; height: 100%; }
.jspArrow { background: #50506d; text-indent: -20000px; display: block; cursor: pointer; }
.jspArrow.jspDisabled { cursor: default; }
.jspVerticalBar .jspArrow { height: 25px; }
.jspHorizontalBar .jspArrow { width: 18px; float: left; height: 100%; }
.jspVerticalBar .jspArrow:focus { outline: none; }
.jspCorner { background: #eeeef4; float: left; height: 100%; }
/* Yuk! CSS Hack for IE6 3 pixel bug :( */
* html .jspCorner { margin: 0 -3px 0 0; }

.jspArrowLeft { background:url(../i/scroll_arrows.png) no-repeat 0 0; }
.jspArrowRight { background:url(../i/scroll_arrows.png) no-repeat 0 -25px; }
.horizontal-only { height: auto; max-height: 220px; }

.int-deps {width:276px;height:290px;position:absolute;top:-9px;right:0px;}
.int-deps h2 {position:relative;background:url(../i/int-deps-bg.jpg) left top no-repeat;height:51px;padding:3px 0 0 85px;color:#fff;font-size:14px;}
.int-deps h2 span {display:block;background:url(../i/flags.png) left top no-repeat;width:58px;height:60px;position:absolute;top:-6px;left:12px;}
.int-deps a {color:#006692;text-decoration:none;font-size:11px;}
.int-deps a:hover {text-decoration:underline;color:#002761;}
.int-deps ul {background:url(../i/deps-cont-bg.png) left top repeat-x;padding:15px 15px 0;height:220px;border-left:1px solid #fff;}
.int-deps .shadow {background:url(../i/dep2bg.png) center bottom no-repeat;padding-bottom:18px;}

.ranking {background:url(../i/ranking-img.png) top left no-repeat;padding:65px 20px 0 0;width:130px;margin-left:18px;float:left;}
.ranking h2 {font-size:18px;color:#fff;text-shadow:0 1px 2px #000;}
.ranking p {padding-bottom:7px;}
.ranking p a {color:#85d2fe;}
.ranking p a:hover {text-decoration:none;}
.ranking .date {color:#83f83e;}
.ranking .all {color:#898a8a;font-size:11px;}

.int-codes {width:280px;height:180px;float:left;background:url(../i/int-codes.png) #0775e2 left bottom repeat-x;padding:10px;}
.int-codes h2 {color:#ffc52a;font-size:18px;background:url(../i/int-codes-head.png) left top no-repeat;padding-left:100px;padding-bottom:10px;line-height:18px;}
.int-codes ul {padding:0 0 5px 13px;}
.int-codes li {background:url(../i/int-codes-bul.gif) left 5px no-repeat;padding-left:15px;padding-bottom:8px;}
.int-codes li a {color:#74c6ff;}
.int-codes li a:hover {color:#fff;}
.int-codes a.download-link {background:url(../i/word-icon.png) left top no-repeat;color:#44d039;font-size:11px;padding-left:20px;display:block;padding-bottom:2px;float:left;margin-left:28px;}

.int-activity {width:486px;height:190px;background:#fff;float:right;position:relative;}
.int-activity h2 {background:#bcf0ff;color:#0071b1;font-size:18px;padding:10px 18px;}
.int-activity h2 a { color:#0071b1; text-decoration:none; }
.int-activity h2 a:hover { text-decoration:underline; }
.int-activity h3 {color:#4a4a4a;font-size:12px;font-weight:normal;}
.int-activity .item {width:213px;height:137px;position:absolute;top:42px;padding:10px 0 0 30px;background:#fff;}
.int-activity .item.acde {left:0px;}
.int-activity .item.acde:hover {padding:19px 5px 9px 35px;top:33px;left:-5px;box-shadow:0px 0px 10px #000;z-index:10;}
.int-activity .item.anna {right:0px;}
.int-activity .item.anna:hover {padding:19px 5px 9px 35px;top:33px;right:-5px;box-shadow:0px 0px 10px #000;z-index:10;}
.int-activity .item.acde h3 {background:url(../i/acde.png) left center no-repeat;padding: 20px 0 0 100px;margin-bottom:5px;}
.int-activity .item.anna h3 {background:url(../i/anna.png) top center no-repeat;padding: 58px 0 0 0;margin-bottom:5px;text-align:center;width:143px;}
.int-activity .item ul {margin-bottom:3px;}
.int-activity .item li {display:inline;border-right:1px solid #9e9e9e;padding:0 5px 0 0;line-height:12px;margin:0px;}
.int-activity .item li:last-child {border-right:0px;}
.int-activity .item li a {color:#064984;text-decoration:none;}
.int-activity .item li a:hover {text-decoration:underline;}
.int-activity a.link {color:#0071c3;font-size:11px;}

.more-links {height:135px;padding-top:25px;}
.more-links li {float:left;width:97px;font-size:10px;text-align:center;}
.more-links li span {display:block;height:61px;background-position:center center;background-repeat:no-repeat;}
.more-links li.l1 span {background-image:url(../i/i1.png);}
.more-links li.l2 span {background-image:url(../i/i2.png);}
.more-links li.l3 span {background-image:url(../i/i3.png);}
.more-links li.l4 span {background-image:url(../i/i4.png);}
.more-links li.l5 span {background-image:url(../i/i5.png);}
.more-links li.l6 span {background-image:url(../i/i6.png);}
.more-links li.l7 span {background-image:url(../i/i7.png);}
.more-links li.l8 span {background-image:url(../i/i8.png);}
.more-links li.l9 span {background-image:url(../i/i9.png);}
.more-links li.l10 span{
	background-image: url(../i/i10.png);
	-webkit-background-size: 55px;
	background-size: 55px;
}
.more-links li a {color:#7bb2e3;text-decoration:none;}
.more-links li a:hover {color:#fff;}

.footer {font-size:11px;/* height:45px; */height:80px;background:url(../i/footer_h_line.png) left top repeat-y;padding:24px 10px 0;color:#fff;}
.footer .address, .footer .address a {color:#fffcb3;}
.footer .fl {float:left;margin-right:10px;}
.footer .fi {float:left;width:280px;}
.footer .links {float:left;padding-top:5px;line-height:18px;}
.footer a.tibo {
			display:block;	
			text-align:right;			
			margin:10px -10px 10px 0;
		}

.header .links { position: absolute; top: 13px; right: 220px; z-index: 999; height: 20px; width: 50px; }
.links a {color:#fff;background-position:left center;background-repeat:no-repeat;padding-left:20px;}
.links a.kp {background-image:url(../i/kp.png);}
.links a.sm {background-image:url(../i/sm.png);}
	.header .links a.sm {background-image:url(../i/sitemap.png);}
.links a.sh {background-image:url(../i/home.png);}
.footer .a-logo {float:right;}

.header .langs { position: absolute; top: 9px; right: 0; z-index: 999; height: 20px; width: 56px; background-image:url(../i/bg_lang.png); color: #fff; text-align: center; line-height: 18px; font-size: 13px; }
	.header .langs a { color: #193069; font-weight: normal; }
	.header .langs span { font-weight: bold; }
	
	
.content-column-wrap {background:url(../i/ib.png) #005eae left top repeat-x;padding-top:13px;}
.content-column {background:#fff;float:left;width:746px;padding-bottom:30px;}
.content-column h1.title {background:url(../i/header-bg.png) left top repeat-y;font-size:24px; line-height:23px;color:#193069;min-height:30px;padding:13px 30px 10px;}

.content-column .news {font-size:14px;padding:15px 10px 20px;margin:0}
.content-column .news li {background:none; padding:0; margin:0; overflow:auto;}
.content-column .news li:hover {box-shadow:0px 0px 10px #aabecf;padding:0 10px;margin:-1px -10px;border-top:1px solid #fff;border-bottom:1px solid #fff;}
.content-column .news a {text-decoration:none;color:#276ab3;display:block;padding:15px 0;border-bottom:1px solid #cfcfcf;}
.content-column .news a:hover {border-bottom:1px solid #fff;}
.content-column .news .date {display:block;float:left;font-weight:bold;color:#515151;width:90px;}
.content-column .news a:hover .date {color:#01970a;}
.content-column .news .text {display:block;padding-left:90px;}
.content-column .news a:hover .text {color:#002d5e;}

.print-version {font-size:11px;color:#064984;float:right;margin-right:20px;}

.content {color:#3d4d5c;padding:15px 20px 0 20px;font-size:14px;}
.news-open .date {float:left;color:#01970a;font-weight:bold;}
.news-open p.short-text {padding:0 0 10px 90px;font-weight:bold;color:#002d5e;}


.content .pager, .content-column .pager {padding:0 30px; margin:0}
.content .pager li, .content-column .pager li {background:none; padding:0; margin:0; display:inline;padding:0 3px;}
.content .pager li.current, .content-column .pager li.current {background:none; background-color:#0373b8;font-size:14px;font-weight:bold;color:#fff;padding:0 5px;border-radius:3px;}
.content .pager li a, .content-column .pager li a {color:#628dac;text-decoration:none;}
.content .pager li a:hover, .content-column .pager li a:hover {color:#032a5c;text-decoration:underline;}

.em-dep-list {padding:0 20px 20px;}
.em-dep-list h1 {font-size:32px;color:#005eae;margin:15px 0 7px 0; }
.em-dep-list h2 {font-size:48px;color:#005eae;background:url(../i/eh-header.gif) left center repeat-x;}
.em-dep-list h2 span {background:#fff;padding-right:7px;}
.em-dep-list li {position:relative; padding:0 0 10px 20px;background:url(../i/em_bul.png) left 5px no-repeat;}
.em-dep-list li.current {background:url(../i/em_bul_act.png) left 2px no-repeat;}
.em-dep-list li .em_dep_info {display:none;}
.em-dep-list li.current .em_dep_info {display:block;padding:10px 0;}
.em-dep-list li .em_print { display:none; }
.em-dep-list li.current .em_print { display:block; position:absolute; top:0; right:0; border:none; font-size:12px; background:url("../i/print.png") no-repeat 0 50%; padding-left:20px; }
.em-dep-list li.current .em_print:hover { color:#3672c9; }

.em_dep_info .total_info, .em_dep_info .tbl {width:100%;margin-bottom:20px;}
.em_dep_info .total_info td, .em_dep_info .tbl td {padding:4px 5px;background:#d1ebf9;}
.em_dep_info .total_info .dark td.left, .em_dep_info .tbl td.first  {width:230px;background:#c2eb92;}
.em_dep_info .total_info .dark td.right, .em_dep_info .tbl .dark td.right {background:#d1ebf9;}
.em_dep_info .total_info .light td.left, .em_dep_info .tbl .chet td.first {background:#def4c4;}
.em_dep_info .total_info .light td.right, .em_dep_info .tbl .light td.right {background:#edf7fd;}
.em_dep_info .total_info .left, .em_dep_info .tbl .left {border-right:1px solid #fff;color:#094c00;font-weight:bold;}
.em_dep_info .total_info .right, .em_dep_info .tbl .right {color:#265f91;}
.em_dep_info .total_info .top .left, .em_dep_info .tbl .top .first {border-top:4px solid #8ccb50;}
.em_dep_info .total_info .top .right, .em_dep_info .tbl .top .right  {border-top:4px solid #5098cb;}
.em_dep_info h3 {color:#064984;font-size:12px;padding-bottom:5px;}
.em_dep_info h4 {color:#064984;font-size:13px;padding:9px 0 5px 0;}
.em-dep-list li a {font-size:14px;color:#4a7eab;border-bottom:1px dashed #4a7eab;text-decoration:none;}
.em-dep-list li a:hover {color:#007de7;}
.em_dep_info .dep_info {width:100%;}
.em_dep_info .dep_info .top .left {border-top:4px solid #8ccb50;}
.em_dep_info .dep_info .top .right {border-top:4px solid #5098cb;}
.em_dep_info .dep_info .left {border-right:1px solid #fff;color:#094c00;font-weight:bold;}
.em_dep_info .dep_info .right {color:#265f91;}
.em_dep_info .dep_info td {padding:4px 5px;}

.em-dep-list .fileinfo { margin:5px 0; }
.em-dep-list .fileinfo a { border-bottom:0 }

.content .docs_arch { margin-top:10px; padding:4px 0 25px 0 }
.content .docs_arch a.more { text-align:center; display:block; background:url(../i/eh-header.gif) left center repeat-x; font-weight:bold; font-size:20px; text-decoration:none; }
.content .docs_arch a.more span { background:#fff;padding:0 15px; }
.content .docs_arch .docs_arch_links { display:none }

.securities {width:100%;color:#2c455c;font-size:11px;}
.securities th {border-top:4px solid #808f9a;border-right:2px solid #fff;font-weight:normal;background:#d9e4ea;text-align:center;padding:5px;}
.securities td {border-bottom:2px solid #d9e4ea;padding:5px;background-color:#fff;}

#forms table td { padding:2px 5px }
#forms table td.lefttd { padding-right:10px }

.content .fileinfo { margin-bottom:15px }
.content .fileinfo div { padding:3px 0 0 0; font-size:12px; color:#999 }

.ac_results { padding: 0px; border: 1px solid WindowFrame; background-color: Window; overflow: hidden; width:280px}
.ac_results ul { width: 100%; list-style-position: outside; list-style: none; padding: 0; margin: 0; }
.ac_results iframe { display:none;/*sorry for IE5*/display/**/:block;/*sorry for IE5*/position:absolute; top:0; left:0; z-index:-1; filter:mask(); width:3000px; height:3000px;}
.ac_results li {margin: 0px; padding: 2px 5px; cursor: pointer; display: block; width: 100%; font: menu; font-size: 12px; overflow: hidden;}
.ac_results li span { color:#135B9E; font-weight:bold; }
.ac_loading { background: Window url('../i/autocomplete_indicator.gif') right center no-repeat;}
.ac_over { background-color: Highlight; color: HighlightText; }

.em_name { margin:0 0 15px 20px; font-size:25px }

#map { color: #003660; display: none;  z-index: 999; position: absolute; background-color:#FFF; top:50%; margin-top:350px; left: 50%; margin-left: -300px; width: 600px; height: 450px; padding:20px 15px }
	#map .close { width:30px; height:30px; position:absolute; right:-15px; top:-15px; background: url("../i/close_ico.png") no-repeat 0 0; cursor:pointer}

#overlay { display: none; position: fixed; z-index:998; top: 0px;left: 0px; height:100%; width:100%;  background-color: #000;}
.overlayMacFFBGHack {background: url(../i/macffbghack.png) repeat;}
	.overlayBG { background-color:#00355f; filter:alpha(opacity=7); -moz-opacity: 0.7; -khtml-opacity: 0.7; opacity: 0.7; height:100%; width:100%; }
	* html #overlay { /* ie6 hack */ position: absolute; height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');}

	
#faq  { }
	#faq .items {  margin: 0 0 15px 0; } /* border-top: 1px dashed #ffd29e; */
	#faq .fio { font-size: 11px; padding: 0 0 5px 0; }
		#faq .fio  span { color: #fff; }
		#faq .message { color: #fff; 
			-moz-border-radius: 15px;
			-webkit-border-radius: 15px;
			border-radius: 15px;
			background: #ff6000; 
			padding: 5px 20px;
			}
		#faq .answer {padding: 5px 20px;  font-size: 12px; /* color: #fff; */ position: relative;
			-moz-border-radius: 15px;
 			-webkit-border-radius: 15px;
			border-radius: 15px;
			background: #d80005; 
			margin: 11px 0 0 15px; 
		}
			#faq .answer  .str { position: absolute; top: -6px; height: 6px; width: 11px; left: 35px; background: url(../i/str_answ.png); }

		#faq h3 { font-size: 16px; margin: 25px 0 10px 33px; color: #FFD29E; }
		#faq a.plus { display: none; }

		.faq_subtitle { font-size:12px; color:#557999; margin:2px 0 15px 0 }
		
		
.p404 { margin:0 auto; padding: 58px 0 150px 0; width: 363px; text-align: center; text-align: center;  background: url("../i/404.jpg") 0 55px no-repeat; }
.p404 h1{ color:white; font-size: 21px; color: #cafd8e;  text-align: center; }
.p404 h2 { font-size: 160px; color: #fff; line-height: 170px;}
.p404 img { margin: 20px 0; }
.p404 h3 { padding: 15px 0 8px 0; text-align: center; font-size: 18px; color: #b4ef6f; }
.p404 ul { padding: 10px 0; text-align: center;}
.p404 li { display: inline; padding: 0 20px; }
	.p404 a { color: #afe0ff; }
	.p404 a:hover { color: #fff; text-decoration: none; }
	
	